@font-face {
    font-family: "iconfont";
    src: url('./../fonts/iconfont.eot');
    src: url('./../fonts/iconfont.eot?#iefix') format('eot'),
      url('./../fonts/iconfont.woff') format('woff'),
      url('./../fonts/iconfont.ttf') format('truetype'),
      url('./../fonts/iconfont.svg#iconfont') format('svg');
    font-weight: normal;
    font-style: normal;
  }
  
  .ficon:before {
    display: inline-block;
    font-family: "iconfont";
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  .ficon-lg {
    font-size: 1.3333333333333333em;
    line-height: 0.75em;
    vertical-align: -15%;
  }
  .ficon-2x { font-size: 2em; }
  .ficon-3x { font-size: 3em; }
  .ficon-4x { font-size: 4em; }
  .ficon-5x { font-size: 5em; }
  .ficon-fw {
    width: 1.2857142857142858em;
    text-align: center;
  }
  
  .ficon-add:before { content: "\EA01" }
  .ficon-arrow-down-light:before { content: "\EA02" }
  .ficon-arrow-left-normal:before { content: "\EA03" }
  .ficon-arrow-right-light:before { content: "\EA04" }
  .ficon-check-circle-light:before { content: "\EA05" }
  .ficon-chooseBuy:before { content: "\EA06" }
  .ficon-circle-plus:before { content: "\EA07" }
  .ficon-coupon:before { content: "\EA08" }
  .ficon-cross-circle-light:before { content: "\EA09" }
  .ficon-delete:before { content: "\EA0A" }
  .ficon-disable:before { content: "\EA0B" }
  .ficon-hook-circle-light:before { content: "\EA0C" }
  .ficon-microphone:before { content: "\EA0D" }
  .ficon-minus:before { content: "\EA0E" }
  .ficon-plus:before { content: "\EA0F" }
  .ficon-search:before { content: "\EA10" }
  .ficon-triangle-right:before { content: "\EA11" }
  .ficon-warning-circle-light:before { content: "\EA12" }
  